Regexp-Genex

Prerequisites

Regexp-Genex declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
String::Escape2002.001String-Escape-2010.002134.38
YAPE::Regex3.01YAPE-Regex-4.00121.88